/***** ===========  MAIN CSS =========== *****/
/***** ================================= *****/

.not-logged-in .view-prints .views-field-nothing-1{ display: none; }

select option {text-align: center; }

/*** Art print Node Pages 
================================ ***/
.node-type-art label{ font-size: 1.5em; }
.node-type-art .add-to-cart .attributes select{ font-size: 1.25em; }
.node-type-art .add-to-cart input {     margin-right: 0;  }
.node-type-art #main {text-align: center; }
.node-type-art #main #edit-actions input {     margin-right: 0;  }


/*** Art original Node Pages 
================================ ***/
.node-type-art-original label{ font-size: 1.5em; }
.node-type-art-original .add-to-cart .attributes select{ font-size: 1.25em; }
.node-type-art-original .add-to-cart input {     margin-right: 0;  }
.node-type-art-original #main {text-align: center; }
.node-type-art-original #main #edit-actions input {     margin-right: 0;  }



html body { font-family: aftasans, arial, garogier; font-size: 20px; background: #fff; }
body a{ color: #a92016;  }
body a:hover{ color: #d8271a;}

/*** Flexslider ***/
.flexslider{ box-shadow: none; border: none; background: none; border-radius: none; }

/*** Header top 1
====================================== ***/
#header-top-1-wrap{ background: #111; padding: 10px 0;}
#header-top-1-wrap h1, #header-top-1-wrap h2, #header-top-1-wrap h3, #header-top-1-wrap h4, #header-top-1-wrap h5, #header-top-1-wrap h6
{ font-family: trashhand; color: #fff; }

#header-top-1-wrap h1 a, #header-top-1-wrap h2 a, #header-top-1-wrap h3 a, #header-top-1-wrap h4 a, #header-top-1-wrap h5 a, #header-top-1-wrap h6 a
{ font-family: trashhand; color: #fff; }

/*** Header 
=======================================***/
body.logged-in #header-wrap{ margin:  0; }
body #header-wrap { background: #b4d76f;     width: 100%;    top: 0px;   border-bottom: 0;
    box-shadow: none; z-index: 1000; }

body #header {  padding: 0px;  }

body #logo h2{ font-size: 28px;  color: #fff !important; font-family: trashhand, tiennebold; display: none;  }
body #logo a{ color: #fff; font-family: trashhand, tiennebold;  }

body #header-wrap #site-navigation #main-menu > ul > li {
    margin-left: 0px;
}

body #header-wrap #site-navigation #main-menu > ul a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
    font-family: trashhand, tiennebold; 
    padding: 8px 15px;
    font-size: 22px;
    transition: all 0.25s ease 0s;
 }

body #header-wrap #site-navigation #main-menu > ul a:hover {  color: #fff; background: #a92016;  }

body #header-wrap #site-navigation #main-menu > ul > li > a.active{ color: #fff; font-weight: normal; background: #90b448; }



body #site-navigation-wrap {
    position: static;
    right: 0;
    top: 0;
    height: auto;
    margin-top: 0;
    text-align: center;
}

body #site-navigation{ display: inline-block; }

/*** Above Content region 
===============================================***/
.front #above-content-wrap{ padding: 10px 0; background: url(../home-slideshow-bg-repeat.jpg) center -110px repeat-x #fff;  }

/*** Main Content 
===============================================***/

body #main-wrap{ background: none;  }
#main {    padding: 0px 0px 10px;   }

body #main h1,
body #main h2,
body #main h3,
body #main h4,
body #main h5,
body #main h6{ font-family: trashhand, tiennebold; color: #000;  }

/* Page title */
h1.page-title{  text-align: center;  border-bottom: none;  }


/*** Nice menu (footer menu) 
================================================ ***/
#content3-wrap{ text-align: center; }
#content3-wrap ul.nice-menu li {
  border: 0px;
  border-top: 0;
  float: left; /* LTR */
  background-color: transparent;
}
ul#nice-menu-1{ display: inline-block; float: none; }
ul#nice-menu-1 li a{ color: #a92016; font-family: trashhand, aftasans; 
font-size: 20px; transition: all 0.25s ease 0s; padding: 15px 10px; transition: all 0.25s ease 0s;}
ul#nice-menu-1 li a:hover{ color: #fff; background: #a92016;  }

/*** Footer
================================================ ***/
#footer-wrap{ background: #111;  }

#footer-wrap a{ color: #fff;  }
#footer-wrap a:hover{ color:  #b4d76f;  }

#footer-wrap h1, #footer-wrap h2, #footer-wrap h3, #footer-wrap h4, #footer-wrap h5, #footer-wrap h6
{ font-family: trashhand; color: #fff; }

#copyright-wrap{ background: #111; color: #fff; font-size:5px; padding: 3px; }
#copyright-wrap a{ color: #333; }


/*** Views
===================================== ***/
.views-field-edit-node a{ background: #09f; font-size: 1.25em; color: #fff !important; padding: 4px; line-height: 2em;}
.views-field-edit-node a:hover{ background: #0cf;  color: #fff !important; }




/*** CUSTOM Image styles
================================ ***/
.img-left{ float: left; margin: 0 1em 0.5em 0; }
.img-right{ float: right; margin: 0 0 0.5em 1em; }


/*** CUSTOM columns
================================ ***/
.col2{ display: inline-block; width: 48%; margin: 0 0.75%; }
.col3{ display: inline-block; width: 30%; margin: 0 1%; }

.view .centered{ text-align: center; }
.view .col3{ display: inline-block; width: 31%; margin: 0 0.75% 0.75%; vertical-align: top; box-sizing: border-box; }
.view .col4{ display: inline-block; width: 23%; margin: 0 0.75% 0.75%; vertical-align: top; box-sizing: border-box; }
.view .col5{ display: inline-block; width: 18%; margin: 0 0.75% 0.75%; vertical-align: top; box-sizing: border-box; }


/*** CUSTOM buttons
================================ ***/
a.button1 {
    background: #a92016 none repeat scroll 0% 0%;    color: #FFF !important;
    font-size: 1.5em;    font-family: trashhand, tiennebold;
    line-height: 2em;    padding: 5px 10px;
	transition: background 0.25s ease 0s;
}

a.button1:hover { background: #d8271a none repeat scroll 0% 0%;    color: #FFF !important;  }

/*** Webforms
================================ ***/
.webform-client-form label{ text-align: center; font-family: trashhand, arial; font-size: 18px; }
.webform-client-form input.form-text,
.webform-client-form textarea,
.webform-client-form select{ width: 100%; box-sizing: border-box;  background: #f1f1f1;}

.webform-client-form #edit-actions{ text-align: center; }

.webform-client-form #edit-submit{  background: #a92016; color: #fff;  font-family: trashhand, arial; font-size: 30px; 
text-shadow: none; border: none; box-shadow: none; border-radius: 0px; transition: background 0.25s ease 0s;}

.webform-client-form #edit-submit:hover{ background: #d8271a; }

/**** Mobile Navigation 
================================ ***/

/* mobile nav button */
body a#navigation-toggle{ color: #fff; float: none;  bottom: 6px; }
body a#navigation-toggle:hover { color: #fff; background: #b4d76f ; }

/* slide out menu */
#sidr-main{ background: #b4d76f; }
#sidr-main a{ color: #fff; font-size: 30px; font-family: trashhand, tiennebold, arial;  line-height: 1em; text-transform: none !important;  }
#sidr-main a:hover{ color: #fff; background: #a92016; border-radius: 3px; }

/*** Back to Top
================================== ***/

body #backtotop{   box-shadow: none;    }


/*** Shopping Cart
================================= ***/
/* Add to cart field in views */
.views-field-addtocartlink br{ display: none; }

.views-field-addtocartlink .form-actions {
    padding-top: 0;     margin-top: 0em;
    margin-bottom: 0em;
}

.form-actions input.node-add-to-cart {
    background: #a92016 none repeat scroll 0% 0%;
    color: #FFF !important;
    font-size: 1.15em;
    padding: 0px 10px;
    line-height: 1.5em;
    padding: 0px 10px;
    transition: background 0.25s ease 0s;
    font-family: trashhand, aftasans, arial;
    font-weight: normal;
    border: 0px;
    box-shadow: none;
    border-radius: 0px;
}

.form-actions input.node-add-to-cart form-submit:hover { background: #d8271a none repeat scroll 0% 0%;    color: #FFF !important;  }


/***** ===========  !!! END MAIN CSS =========== *****/
/***** ========================================= *****/

/***** ===========  PAGES  =========== *****/
/***** ========================================= *****/

/*** Home Page 
======================================== ***/
.front #above-content.container{ }
.front #above-content p{ margin: 0; }
.front h1.page-title{ display: none; }

.view-gallery, .view-prints, .view-originals{  text-align: center;  font-family: trashhand; } 

#block-block-6{ text-align: center; }
.view-slideshow{ text-align: center; display: inline-block;  width: 400px !important;  }
.view-slideshow .views-row{ display: inline-block;  }
.view-slideshow img{ height: 400px !important; width: 400px !important; border-radius: 250px; background: #b4d76f; }
.view-slideshow .flexslider li { width: 400px !important;  }

/*** Gallery
======================================== ***/
.view-display-id-gallery_all, .view-display-id-gallery_all_originals { text-align: center;  font-family: trashhand; }



/***** ===========  !!! END PAGES CSS =========== *****/
/***** ========================================= *****/

/***** ===========  FONTS =========== *****/

@font-face {
    font-family: 'trashhand';
    src: url('TrashHand-webfont.eot');
    src: url('TrashHand-webfont.eot?#iefix') format('embedded-opentype'),
         url('TrashHand-webfont.woff') format('woff'),
         url('TrashHand-webfont.ttf') format('truetype'),
         url('TrashHand-webfont.svg#trashhandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tiennebold';
    src: url('tienne-bold-webfont.eot');
    src: url('tienne-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('tienne-bold-webfont.woff2') format('woff2'),
         url('tienne-bold-webfont.woff') format('woff'),
         url('tienne-bold-webfont.ttf') format('truetype'),
         url('tienne-bold-webfont.svg#trashhand, tiennebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'garogier';
    src: url('Garogier-webfont.eot');
    src: url('Garogier-webfont.eot?#iefix') format('embedded-opentype'),
         url('Garogier-webfont.woff') format('woff'),
         url('Garogier-webfont.ttf') format('truetype'),
         url('Garogier-webfont.svg#garogierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'aftasans';
    src: url('aftasansthin-regular-webfont.eot');
    src: url('aftasansthin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('aftasansthin-regular-webfont.woff2') format('woff2'),
         url('aftasansthin-regular-webfont.woff') format('woff'),
         url('aftasansthin-regular-webfont.ttf') format('truetype'),
         url('aftasansthin-regular-webfont.svg#afta_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/***** ========  !!! END FONTS ======== *****/

/***** ======= Other stuff ===========  *****/
/***** =============================== *****/
#admin-menu{ z-index: 1200; }
